shishi_cfg_clientkdcetype_fast(3)

NAME
shishi_cfg_clientkdcetype_fast - API function

SYNOPSIS
#include <shishi.h>

int32_t shishi_cfg_clientkdcetype_fast(Shishi * handle);

ARGUMENTS

Shishi * handle
    Shishi library handle create by shishi_init().

DESCRIPTION
Extract the default etype from the list of preferred client etypes.

RETURN VALUE
Return the default encryption types.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.